@charset "UTF-8";
*{margin:0;padding:0;font-family: Arial;}
html,body{height: 100%;width:100%;}
.debug{background-color:rgba(150,150,150,0.2)!important;}
.fex-row{display: flex;flex-direction: row;}
.fex-col{display: flex;flex-direction: column;}
.full-row{width:100%;}
.full-col{height: 100%;}
.jst-bt{justify-content: space-between;}
.jst-cen{justify-content: center;}
.ali-cen{align-items: center;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt60{margin-top:60px;}
.no-scroll{overflow-y: scroll;}
.no-scroll::-webkit-scrollbar{display: none;}
.animate-v1{transition: 0.1s ease-in-out 0s;}
.box-shadow{box-shadow: 0 0 8px rgba(102,163,246,0.4);}
.hidden{display: block;float: left;width: 0;height: 0;overflow: hidden;}
.curr{cursor: pointer;}